<div style="height: 100vh;display: flex;justify-content: center;align-items: center;">
    <div style="text-align: center;">
        <div>
            <h1>Page Not Found</h1>
        </div>
        <button class="btn btn-primary" routerLink="/pages">Home</button>
    </div>
</div>